Subject: Re: bug#7296: display-pixel-height not enough

From: Lennart Borgman <[email-masked]>
Date: Fri, 29 Oct 2010 21:27:47 +0200

On Fri, Oct 29, 2010 at 7:37 PM, Stefan Monnier
<[email-masked]> wrote:
>>> Yes, but a w32 frame can be taller than a maximized window, but if the
>>> taskbar is always on top, then part of it will be hidden behind the
>>> taskbar. That is why I sent this bug report.
>> So Emacs must know if the taskbar is configured to always be on top also?
>> Or does the API functions take that into account.  How about taskbars
>> that autohide?
>
> I suspect that once we find the way to get the relevant data (probably
> it's somewhere in an X display property or something), we'll see that
> this question is irrelevant (i.e. already solved by the window-manager).

I provided the recipe for w32 in this thread, but I do not know
anything about X.